G12-2025-Final Project - Feature #1415

Feature # 1394 (New): Project Development

Create GUI
10/30/2025 11:20 AM - Sandeep GANESAN

Status: New Start date: 10/23/2025
Priority: High Due date: 10/30/2025
Assignee: Ryota KAWATA % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Create the GUI for the project so parameters can be changed easily

History

#1 - 10/30/2025 01:35 PM - Sandeep GANESAN
- Assignee changed from Baatarsaikhan NARANBAYAR to Ryota KAWATA

#2 - 10/30/2025 01:37 PM - Sandeep GANESAN
- % Done changed from 0 to 100
